Using Bizagi Modeler with cloud services using WinXP

4 Years Ago
JorgeR
BIZAGI MODELER

Summary

Bizagi Modeler has recently launched the collaboration services in order to conveniently invite team members to design, analyze, share and improve processes within minutes.

If you try to install Bizagi Modeler version 3.0 using Windows XP or lower, the installer will display an error message and will NOT let you install. Bizagi Modeler users sophisticated technology that is not supported by those Operating Systems:


Bizagi is built using the Microsoft .NET Framework 4.5.2 which is only compatible with Windows Vista Service Pack 2 or higher.

If you cannot upgrade your Operating system you need to install Bizagi Modeler version 2.9.

note_pin

Windows XP or lower is supported using Bizagi Modeler version 2.9. Nevertheless, support for Windows XP ended on April 8th, 2014 (as Microsoft officially announced support for this operating system ended on this date) therefore, Bizagi does not recommend to use this version. Only use it when it is not possible to upgrade your Operating System.

Applies to

Bizagi Modeler 3.0 Using Windows XP or Internet Explorer 8

What you need to do?

To install Bizagi Modeler 2.9 in Win XP or lower, choose the version according to your processor's architecture:

Windows XP 32-bit: http://download.bizagi.com/modeler/2.9.0.4/BizagiModelerSetup_x86.exe

Windows XP 64-bit: http://download.bizagi.com/modeler/2.9.0.4/x64/BizagiModelerSetup_x64.exe

Rate this Article:

Details

Last Modified:4 Years Ago
Last Modified By: Andread
Type: INFO
Level: Intermediate
Article not rated yet.
Article has been viewed 5.9K times.

Options